{% extends "printable.html" %}

{% block page_id %}{{super()}}results{% endblock %}

{% block page_header %}
    <h2>{{ result.survey }} ({{ result.creation_date|datetime }})</h2>
    <h1>{{ _("results.%s.title (user)" % self.version())|f(user=result.user) }}</h1>
{% endblock %}
